Zveřejnění aktualizace zabezpečení pro aplikaci Adobe Shockwave Player

Datum vydání: 14. července 2015

Identifikátor chyby zabezpečení: APSB15-17

Priorita: Viz tabulka níže

Číslo CVE: CVE-2015-5120, CVE-2015-5121

Platforma: Windows a Macintosh

Shrnutí

Společnost Adobe vydala aktualizace zabezpečení pro aplikaci Adobe Shockwave Player pro systémy Windows a Macintosh. Tato aktualizace řeší kritické chyby zabezpečení, které mohou útočníkovi umožnit převzetí kontroly nad ovlivněným systémem.

Dotčené verze softwaru

Produkt Postižené verze Platforma
Adobe Shockwave Player 12.1.8.158 a starší verze
Windows a Macintosh

Řešení

Společnost Adobe označila tuto aktualizaci následující úrovní priority a doporučuje uživatelům, aby si nainstalovali nejnovější verzi dle níže uvedených pokynů:

Produkt Aktualizovaná verze Platforma Hodnocení priority Dostupnost
Adobe Shockwave Player 12.1.9.159
Windows a Macintosh
1 Centrum stahování produktu Shockwave Player
  • Společnost Adobe doporučuje uživatelům aplikace Adobe Shockwave Player 12.1.8.158 a starších verzí pro systémy Windows a Macintosh provést aktualizaci na aplikaci Adobe Shockwave Player 12.1.9.159 

Podrobnosti o chybě zabezpečení

  • Tato aktualizace řeší chyby zabezpečení spočívající v poškození paměti, které mohou vést ke spuštění kódu (CVE-2015-5120, CVE-2015-5121). 

Poděkování

Společnost Adobe by chtěla poděkovat týmu FortiGuard Labs společnosti Fortinet za nahlášení těchto problémů a za spolupráci při ochraně našich zákazníků.